<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="start_button">Meta Plugin\'i başlat</string>
    <string name="log_headline">Günlük :</string>
    <string name="log_placeholder">Henüz bir şey yok…</string>
    <string name="choose_plugins">Eklentileri seçin:</string>
    <string name="creating_core_sdk">Core SDK oluşturuluyor…</string>
    <string name="starting">Meta Plugin başlatılıyor…</string>
    <string name="core_sdk_creation_successful">Core SDK başarıyla oluşturuldu</string>
    <string name="validate_action_id">İşlem numarasını doğrula…</string>
    <string name="action_id_not_valid">Hata: İşlem numarası (Action-ID) “MainActivity.kt” dosyasında 9 basamaklı bir sayı dizisi olarak ayarlanmamıştır.</string>
    <string name="choose_theming">Tema seç</string>
</resources>